/* CSS Document */
body {
	background-color: white;
}
.wrapper{
	margin-top: 0px;
	width: 960px;
	margin-left:auto;
	margin-right:auto;
}
.intro{
	font-family:"Lucida Console", Monaco, monospace;
	font-size:24px;
	text-align:center;
}
.bottom{
	text-align:center;
}
.bottom_link, a{
	font-family:"Lucida Console", Monaco, monospace;
	color: #333;
	font-size:10px;
	text-align:center;
}

